[services]
lutris = True
gog = True
egs = True
ea_app = True
ubisoft = True
steam = True

[lutris]
width = 1164
height = 712
window_x = 341
window_y = 104
maximized = False
selected_category = category:all
show_advanced_options = False
library_ignores = 
migration_version = 15
hide_client_on_game_start = False
show_tray_icon = True
icon_type_gridview_gog = banner
icon_type_gridview = coverart_med
wine-update-channel = self-maintained

